body{
background-color:#FFFFFF;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:15px 0px 15px 0px;
}

.SideArea{
width:155px;
margin:0px 0px 0px 15px;
}

#ContentsArea{
width:550px;
margin:0px 0px 0px 15px;
}

.HeaderTopBlock{
color:#FFFFFF;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:120px;
line-height:120px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#FFFFFF;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -150px;
width:184px;
height:59px;
line-height:59px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#FFFFFF;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-184px -150px;
width:184px;
height:59px;
line-height:59px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#763B83;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#4B2652;
background-color:#B190B8;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-368px -150px;
width:155px;
height:30px;
line-height:30px;
}

.SideMenuBlock .menu_box a {
color:#FFFFFF;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-523px -150px;
width:155px;
height:35px;
line-height:35px;
}

.SideMenuBlock .menu_box a:hover {color:#FFFFFF;background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-678px -150px;
width:155px;
height:35px;
line-height:35px;
}

.SideMenuBlock .subMenu .menu_box a{
width:155px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#763B83;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:155px;
background-repeat:no-repeat;
color:#4B2652;
background-color:#B190B8;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -214px;
width:155px;
height:10px;
line-height:10px;
}

.FooterBlock{
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -229px;
width:920px;
height:70px;
line-height:70px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#FFFFFF;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -304px;
height:50px;
line-height:50px;
}

.contents_title {
color:#4B2652;
background-image: url("./image/design.png?1407129998");
background-repeat:no-repeat;
background-position:-0px -359px;
height:40px;
line-height:40px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#AD8BB5;
color:#4B2652;
height:auto;
}

.record_title_qanda {
background-color:#AD8BB5;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#4B2652;
height:auto;
}

